Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 20:34:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel nada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nada Bot:  Hi Nada ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509386641            12:25 AM, 21th Sep                     nada                    Hallo           12:25 AM, 21th Sep                     nada                    Hallo           12:26 AM, 21th Sep                   Sohaib                   Hi Nada ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:26 AM, 21th Sep                     nada                    I made an order by misstack           12:27 AM, 21th Sep                     nada                    Just now           12:27 AM, 21th Sep                     nada                    Can you cancel it           12:27 AM, 21th Sep                     nada                    And refund me the money           12:27 AM, 21th Sep                     nada                             12:28 AM, 21th Sep                     nada                    Are you still there           12:28 AM, 21th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:29 AM, 21th Sep                     nada                    Ok           12:29 AM, 21th Sep                     nada                    I want to cancel it and get refund           12:29 AM, 21th Sep                   Sohaib                   Kindly note that your order has been cancelled successfully as per your request           12:30 AM, 21th Sep                     nada                    Rhank u           12:31 AM, 21th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 149 ) on (20/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:31 AM, 21th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 AM, 21th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126897